.arrowposition {position:absolute; bottom: 4px;color:#0070BC;margin-left:2px;.margin-left:0px;} 
.starImage {width:80px;cursor:pointer;} 
.lblreviewContainer { padding-top:2px; }  
.lblreviewmsg { background:none;border:0;color:#0070BC !important;cursor:pointer !important; }
.searchrow-review {   text-align: left;width: 160px;clear: right;margin: 0px 0px 0px 0px;float: left;}
.lblreviewhoverin {   text-decoration: underline !important;color:#0070BC !important;cursor:pointer !important;}
.lblreviewhoverout {  text-decoration: none !important;color:#0070BC !important;cursor:pointer !important; }
.Comparereviewcount { font-size: 11px;position:relative;left:85px;margin-top:-19px;width:50px;}
.Comparereviewcount a { text-decoration: none !important;color:#0070bc !important; }
.Comparereviewcount a:hover {  text-decoration: underline !important;  }

.Searchreviewcount { font-size: 11px;position:relative;left:85px;margin-top:-17px;.margin-top:-19px;width:50px;}
.Searchreviewcount a { text-decoration: none !important;color:#0070bc !important; }
.Searchreviewcount a:hover {  text-decoration: underline !important;  } 

.Productreviewcount { font-size: 11px;position:relative;left:85px;margin-top:-19px;width:50px;}
.Productreviewcount a { text-decoration: none !important;color:#0070bc !important; }
.Productreviewcount a:hover {  text-decoration: underline !important;  }  

/* REVIEWCOUNT UNIQUE TO RECENTLY VIEWED AREA */
#RecentlyViewedProducts_pnlRecntView .productWrapper .Productreviewcount{
	left:0px;
	margin-top:7px;
	margin-bottom:10px;
}
   
.linkAction {  font-size: 11px; }
.linkAction a { font-size: 11px;text-decoration: none !important; }    
.linkAction a IMG { margin-left:0px !important; }    
.linkAction a.tooltip { outline: none; }
.linkAction a.tooltip strong { line-height: 30px; }
.linkAction a.tooltip:hover {text-decoration:none;} 
.linkAction a.tooltip span { z-index: 10;display: none;padding: 5px 10px;margin-top: +5px;margin-left: -2px;width:167px;line-height: 16px;font-family: Verdana;font-size: 10px;background: #ffffff;text-align: left;color: #4d4e53; }
.linkAction a.tooltip:hover span { display: inline;position: absolute;border: 2px solid #AFAFAF;background: #ffffff;font-family: Verdana;color: #4d4e53;font-size: 10px; }

.Searchspanwidth {width:159px !important;.width:182px !important;margin-top: +5px !important;.margin-top: +2px !important;}
.Comparespanwidth {width:159px !important;margin-top: +3px !important;}
.Productspanwidth {width:159px !important;margin-top: +3px !important;}

.Comparearrowlocation1 {z-index: 20;position: absolute;border: 0;top: -17px;left: 2px;}
.Comparearrowlocation2 {z-index: 20;position: absolute;border: 0;top: -17px;left: 18px;}
.Comparearrowlocation3 {z-index: 20;position: absolute;border: 0;top: -17px;left: 34px;}
.Comparearrowlocation4 {z-index: 20;position: absolute;border: 0;top: -17px;left: 50px;}
.Comparearrowlocation5 {z-index: 20;position: absolute;border: 0;top: -17px;left: 66px;}
     
.Searcharrowlocation1 {z-index: 20;position: absolute;border: 0;top: -11px;left: 2px;}
.Searcharrowlocation2 {z-index: 20;position: absolute;border: 0;top: -11px;left: 18px;}
.Searcharrowlocation3 {z-index: 20;position: absolute;border: 0;top: -11px;left: 34px;}
.Searcharrowlocation4 {z-index: 20;position: absolute;border: 0;top: -11px;left: 50px;}
.Searcharrowlocation5 {z-index: 20;position: absolute;border: 0;top: -11px;left: 66px;}
    
.Productarrowlocation1 {z-index: 20;position: absolute;border: 0;top: -17px;left: 2px;}
.Productarrowlocation2 {z-index: 20;position: absolute;border: 0;top: -17px;left: 18px;}
.Productarrowlocation3 {z-index: 20;position: absolute;border: 0;top: -17px;left: 34px;}
.Productarrowlocation4 {z-index: 20;position: absolute;border: 0;top: -17px;left: 50px;}
.Productarrowlocation5 {z-index: 20;position: absolute;border: 0;top: -17px;left: 66px;}